## glom 1.22.4

=== debian/changelog ===
glom (1.22.4-0ubuntu7) utopic; urgency=medium

  * Move to postgresql-9.4.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 18 Aug 2014 11:14:13 +0200

glom (1.22.4-0ubuntu6) utopic; urgency=high

  * No change rebuild against boost1.55.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 28 Apr 2014 05:03:08 +0100

glom (1.22.4-0ubuntu5) trusty; urgency=medium

  * Revert previous change. libtool is necessary after all, and libtool has
    been fixed to actually provide libtool again.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 08 Jan 2014 10:23:17 +0100

glom (1.22.4-0ubuntu4) trusty; urgency=medium

  * Drop libtool build dependency and unnecessary DEB_AUTO_UPDATE_LIBTOOL.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 08 Jan 2014 09:57:11 +0100

glom (1.22.4-0ubuntu3) trusty; urgency=medium

  * Move to postgresql-9.3. (LP: #1260718)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 08 Jan 2014 08:42:12 +0100

glom (1.22.4-0ubuntu2) trusty; urgency=medium

  * Add missing libgettextpo-dev build dep to fix FTBFS.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 16 Dec 2013 07:33:54 +0100

glom (1.22.4-0ubuntu1) trusty; urgency=low

  * New upstream release:
    - Avoid some crashes when switching between Data or Find mode,
      or when navigating around generally.
    - Fixes for clang compiler and scan-build analyzer warnings.
      (This should make sharing over the network work again.)
    - Small Business examples: Correct a Relationship title.
    - Startup: Do not crash when reporting check problems.
      Bug #680411 (Bjørn Lie, Dominique Leuenberger)
    - Avoid a crash at shutdown.
    - Initial dialog: Fix crash with latest libxml. (LP: #1243071)
    - Initial dialog: Fix the notebook vertical expansion.
      This is a problem with newer GTK+ versions.

 -- Murray Cumming <murrayc@openismus.com>  Fri, 01 Nov 2013 20:32:13 +0100
