=== debian/control ===
Source: glom
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 5.0.38),
               docbook-to-man,
               gnome-doc-utils,
               iso-codes,
               libavahi-glib-dev,
               libavahi-ui-gtk3-dev,
               libboost-python-dev,
               libepc-dev (>= 0.4.2),
               libgda-5.0-dev (>= 5.0.3),
               libgda-5.0-postgres,
               libgdamm5.0-dev (>= 4.99.2),
               libgettextpo-dev,
               libgoocanvas-2.0-dev,
               libgoocanvasmm-2.0-dev (>= 0.15.4),
               libgtkmm-3.0-dev (>= 3.4.0),
               libgtksourceviewmm-3.0-dev,
               libtool,
               libxml++2.6-dev (>= 2.23.1),
               libxml-parser-perl,
               libxslt1-dev (>= 1.1.10),
               libevince-dev,
               postgresql-9.4,
               python-all-dev (>= 2.6.6-3~),
               python-gobject-dev,
               python-sphinx,
               rarian-compat,
               dpkg-dev (>= 1.16.0)
Standards-Version: 3.9.3
Homepage: http://www.glom.org/
X-Python-Version: current

Package: libglom-1.22-0
Architecture: any
Conflicts: glom (<< 1.0.4)
Replaces: glom (<< 1.0.4)
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Glom library (a database designer and user interface) - library
 With Glom you can design table definitions and the relationships between
 them, plus arrange the fields on the screen. You can edit and search the
 data in those tables, and specify field values in terms of other fields.
 It's as easy as it should be.
 The design is loosely based on FileMaker Pro, with the added advantage of
 separation between interface and data. Its simple framework should be enough
 to implement most database applications. Without Glom these systems normally
 consist of lots of repetitive, unmaintainable code.
 .
 This is the library package.

Package: libglom-1.22-dev
Architecture: any
Section: libdevel
XB-Python-Version: ${python:Versions}
Depends: libglom-1.22-0 (= ${binary:Version}),
         libxml-parser-perl, 
         libgdamm5.0-dev (>= 4.99.2), 
         libxslt1-dev (>= 1.1.10), 
         libgda-5.0-dev (>= 5.0.3), 
         libgda-5.0-postgres,
         libxml++2.6-dev (>= 2.23.1),
         python2.7-dev,
         python-gobject-dev,
         libglib2.0-dev,
         libepc-dev (>= 0.3.1),
         ${misc:Depends}
Description: Glom library (a database designer and user interface) - header files
 With Glom you can design table definitions and the relationships between
 them, plus arrange the fields on the screen. You can edit and search the
 data in those tables, and specify field values in terms of other fields.
 It's as easy as it should be.
 The design is loosely based on FileMaker Pro, with the added advantage of
 separation between interface and data. Its simple framework should be enough
 to implement most database applications. Without Glom these systems normally
 consist of lots of repetitive, unmaintainable code.
 .
 This package contains the library headers.

Package: glom
Architecture: any
Depends: iso-codes,
         libgda-5.0-postgres,
         libglom-1.22-0 (= ${binary:Version}),
         postgresql-9.4,
         gir1.2-gda-5.0,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: database designer and user interface
 With Glom you can design table definitions and the relationships between
 them, plus arrange the fields on the screen. You can edit and search the
 data in those tables, and specify field values in terms of other fields.
 It's as easy as it should be.
 The design is loosely based on FileMaker Pro, with the added advantage of
 separation between interface and data. Its simple framework should be enough
 to implement most database applications. Without Glom these systems normally
 consist of lots of repetitive, unmaintainable code.
Recommends: glom-doc (= ${binary:Version})

Package: glom-doc
Architecture: all
Depends: doc-base, libjs-underscore, libjs-jquery, ${misc:Depends}, ${shlibs:Depends}
Section: doc
Description: database designer and user interface - documentation
 With Glom you can design table definitions and the relationships between
 them, plus arrange the fields on the screen. You can edit and search the
 data in those tables, and specify field values in terms of other fields.
 It's as easy as it should be.
 The design is loosely based on FileMaker Pro, with the added advantage of
 separation between interface and data. Its simple framework should be enough
 to implement most database applications. Without Glom these systems normally
 consist of lots of repetitive, unmaintainable code.
 .
 This package contains the documentation and examples.
 
Package: glom-utils
Architecture: any
Depends: libglom-1.22-0 (= ${binary:Version}),
         libgda-5.0-postgres,
         postgresql-9.4,
         gir1.2-gda-5.0,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: Command-line utilities for Glom
 With Glom you can design table definitions and the relationships between
 them, plus arrange the fields on the screen. You can edit and search the
 data in those tables, and specify field values in terms of other fields.
 It's as easy as it should be.
 The design is loosely based on FileMaker Pro, with the added advantage of
 separation between interface and data. Its simple framework should be enough
 to implement most database applications. Without Glom these systems normally
 consist of lots of repetitive, unmaintainable code.
