## glom 1.30.1

=== debian/changelog ===
glom (1.30.1-0ubuntu1) xenial; urgency=medium

  * New upstream release. This builds again with our current g++.
  * Bump build dependencies and add libgda-5.0-mysql as per configure.ac.
  * Move from python 2 to python 3 build deps, as per configure.ac.
  * debian/rules: Set PYTHON_VERSION for configure, required by build system.
  * debian/glom-doc.install: Adjust to new help file location.
  * libglom-1.22-0 -> libglom-1.30-0.
  * Move to postgresql-9.5.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 13 Jan 2016 11:27:30 +0100

glom (1.22.4-0ubuntu10) wily; urgency=medium

  * No-change rebuild for libxml++ soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Sep 2015 08:27:57 +0000

glom (1.22.4-0ubuntu9) wily; urgency=medium

  * No-change rebuild against libatkmm-1.6-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 18:16:47 +0000

glom (1.22.4-0ubuntu8) vivid; urgency=medium

  * debian/control: Build-Depends on libtool-bin, fix FTBFS

 -- Angel Abad <angelabad@ubuntu.com>  Sun, 08 Mar 2015 18:44:45 +0100
