=== debian/control ===
--- 
+++ 
@@ -7,37 +7,39 @@
                docbook-to-man,
                gnome-doc-utils,
                iso-codes,
+               itstool,
+               libarchive-dev (>= 3.0),
                libavahi-glib-dev,
                libavahi-ui-gtk3-dev,
                libboost-python-dev,
                libepc-dev (>= 0.4.2),
-               libgda-5.0-dev (>= 5.0.3),
+               libgda-5.0-dev (>= 5.2.1),
+               libgda-5.0-mysql,
                libgda-5.0-postgres,
-               libgdamm5.0-dev (>= 4.99.2),
+               libgdamm5.0-dev (>= 4.99.10),
                libgettextpo-dev,
                libgoocanvas-2.0-dev,
-               libgoocanvasmm-2.0-dev (>= 0.15.4),
-               libgtkmm-3.0-dev (>= 3.4.0),
-               libgtksourceviewmm-3.0-dev,
+               libgoocanvasmm-2.0-dev (>= 1.90.11),
+               libgtkmm-3.0-dev (>= 3.18.0),
+               libgtksourceviewmm-3.0-dev (>= 3.18.0),
                libtool,
-               libxml++2.6-dev (>= 2.23.1),
+               libxml++2.6-dev (>= 2.24.0),
                libxml-parser-perl,
                libxslt1-dev (>= 1.1.10),
                libevince-dev,
-               postgresql-9.4,
-               python-all-dev (>= 2.6.6-3~),
-               python-gobject-dev,
-               python-sphinx,
+               postgresql-9.5,
+               python3-all-dev,
+               python-gi-dev,
+               python3-sphinx,
                rarian-compat,
-               dpkg-dev (>= 1.16.0)
+               dpkg-dev (>= 1.16.0),
+               libtool-bin
 Standards-Version: 3.9.3
 Homepage: http://www.glom.org/
 X-Python-Version: current
 
-Package: libglom-1.22-0
+Package: libglom-1.30-0
 Architecture: any
-Conflicts: glom (<< 1.0.4)
-Replaces: glom (<< 1.0.4)
 Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Glom library (a database designer and user interface) - library
@@ -52,17 +54,17 @@
  .
  This is the library package.
 
-Package: libglom-1.22-dev
+Package: libglom-1.30-dev
 Architecture: any
 Section: libdevel
-XB-Python-Version: ${python:Versions}
-Depends: libglom-1.22-0 (= ${binary:Version}),
-         libxml-parser-perl, 
-         libgdamm5.0-dev (>= 4.99.2), 
-         libxslt1-dev (>= 1.1.10), 
-         libgda-5.0-dev (>= 5.0.3), 
+XB-Python-Version: ${python3:Versions}
+Depends: libglom-1.30-0 (= ${binary:Version}),
+         libxml-parser-perl,
+         libgdamm5.0-dev (>= 4.99.10),
+         libxslt1-dev (>= 1.1.10),
+         libgda-5.0-dev (>= 5.2.1),
          libgda-5.0-postgres,
-         libxml++2.6-dev (>= 2.23.1),
+         libxml++2.6-dev (>= 2.24.0),
          python2.7-dev,
          python-gobject-dev,
          libglib2.0-dev,
@@ -84,11 +86,11 @@
 Architecture: any
 Depends: iso-codes,
          libgda-5.0-postgres,
-         libglom-1.22-0 (= ${binary:Version}),
-         postgresql-9.4,
+         libglom-1.30-0 (= ${binary:Version}),
+         postgresql-9.5,
          gir1.2-gda-5.0,
          ${misc:Depends},
-         ${python:Depends},
+         ${python3:Depends},
          ${shlibs:Depends}
 Description: database designer and user interface
  With Glom you can design table definitions and the relationships between
@@ -119,12 +121,12 @@
  
 Package: glom-utils
 Architecture: any
-Depends: libglom-1.22-0 (= ${binary:Version}),
+Depends: libglom-1.30-0 (= ${binary:Version}),
          libgda-5.0-postgres,
-         postgresql-9.4,
+         postgresql-9.5,
          gir1.2-gda-5.0,
          ${misc:Depends},
-         ${python:Depends},
+         ${python3:Depends},
          ${shlibs:Depends}
 Description: Command-line utilities for Glom
  With Glom you can design table definitions and the relationships between
