## glom 1.30.4

=== debian/changelog ===
glom (1.30.4-6) unstable; urgency=medium

  * debian/rules: Fix FTBFS with python3.8 (Closes: #952416)
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/glom.install: Install the appdata file

 -- Laurent Bigonville <bigon@debian.org>  Mon, 09 Mar 2020 22:12:58 +0100

glom (1.30.4-5) unstable; urgency=medium

  * Team upload.
  * Drop leftover build-dep on gnome-doc-utils (Closes: #947527)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 10 Feb 2020 13:11:25 +0100

glom (1.30.4-4) unstable; urgency=medium

  * Use postgresql-12 instead of postgresql-11 (Closes: #943895)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 02 Nov 2019 16:41:32 -0400

glom (1.30.4-3) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Dec 2018 09:43:44 -0500

glom (1.30.4-2) unstable; urgency=medium

  * Team upload.
  * Use postgresql-11 instead of postgresql-10. (Closes: #911025)

 -- Christoph Berg <myon@debian.org>  Thu, 01 Nov 2018 14:56:58 +0100

glom (1.30.4-1) unstable; urgency=medium

  * Initial release. (Closes: #258096)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 10 Apr 2018 14:35:35 -0400
