=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: glom
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               docbook-to-man,
               dpkg-dev (>= 1.16.0),
               gnome-pkg-tools,
               intltool,
               iso-codes,
               itstool,
               libarchive-dev (>= 3.0),
               libavahi-glib-dev,
               libavahi-ui-gtk3-dev,
               libboost-python-dev,
               libepc-dev (>= 0.4.2),
               libevince-dev,
               libgda-5.0-dev (>= 5.2.1),
               libgda-5.0-mysql,
               libgda-5.0-postgres,
               libgdamm5.0-dev (>= 4.99.10),
               libgettextpo-dev,
               libgoocanvas-2.0-dev,
               libgoocanvasmm-2.0-dev (>= 1.90.11),
               libgtkmm-3.0-dev (>= 3.18.0),
               libgtksourceviewmm-3.0-dev (>= 3.18.0),
               libtool,
               libtool-bin,
               libxml++2.6-dev (>= 2.24.0),
               libxml-parser-perl,
               libxslt1-dev (>= 1.1.10),
               mm-common,
               postgresql-12,
               python-gi-dev,
               python3-dev (>= 3.8),
               python3-sphinx,
               xauth <!nocheck>,
               xvfb <!nocheck>,
               yelp-tools
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/gnome-team/glom
Vcs-Git: https://salsa.debian.org/gnome-team/glom.git
Homepage: http://www.glom.org/

Package: libglom-1.30-0
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Glom library (a database designer and user interface) - library
 With Glom you can design table definitions and the relationships between
 them, plus arrange the fields on the screen. You can edit and search the
 data in those tables, and specify field values in terms of other fields.
 It's as easy as it should be.
 The design is loosely based on FileMaker Pro, with the added advantage of
 separation between interface and data. Its simple framework should be enough
 to implement most database applications. Without Glom these systems normally
 consist of lots of repetitive, unmaintainable code.
 .
 This is the library package.

Package: libglom-1.30-dev
Architecture: any
Section: libdevel
XB-Python-Version: ${python3:Versions}
Depends: ${misc:Depends},
         libepc-dev (>= 0.3.1),
         libgda-5.0-dev (>= 5.2.1),
         libgda-5.0-postgres,
         libgdamm5.0-dev (>= 4.99.10),
         libglib2.0-dev,
         libglom-1.30-0 (= ${binary:Version}),
         libxml++2.6-dev (>= 2.24.0),
         libxml-parser-perl,
         libxslt1-dev (>= 1.1.10),
         python-gi-dev,
         python3-dev
Description: Glom library (a database designer and user interface) - header files
 With Glom you can design table definitions and the relationships between
 them, plus arrange the fields on the screen. You can edit and search the
 data in those tables, and specify field values in terms of other fields.
 It's as easy as it should be.
 The design is loosely based on FileMaker Pro, with the added advantage of
 separation between interface and data. Its simple framework should be enough
 to implement most database applications. Without Glom these systems normally
 consist of lots of repetitive, unmaintainable code.
 .
 This package contains the library headers.

Package: glom
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         gir1.2-gda-5.0,
         iso-codes,
         libgda-5.0-postgres,
         libglom-1.30-0 (= ${binary:Version}),
         postgresql-12
Recommends: glom-doc (= ${binary:Version})
Description: database designer and user interface
 With Glom you can design table definitions and the relationships between
 them, plus arrange the fields on the screen. You can edit and search the
 data in those tables, and specify field values in terms of other fields.
 It's as easy as it should be.
 .
 The design is loosely based on FileMaker Pro, with the added advantage of
 separation between interface and data. Its simple framework should be enough
 to implement most database applications. Without Glom these systems normally
 consist of lots of repetitive, unmaintainable code.

Package: glom-doc
Section: doc
Build-Profiles: <!nodoc>
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         doc-base,
         libjs-jquery,
         libjs-underscore
Description: database designer and user interface - documentation
 With Glom you can design table definitions and the relationships between
 them, plus arrange the fields on the screen. You can edit and search the
 data in those tables, and specify field values in terms of other fields.
 It's as easy as it should be.
 .
 The design is loosely based on FileMaker Pro, with the added advantage of
 separation between interface and data. Its simple framework should be enough
 to implement most database applications. Without Glom these systems normally
 consist of lots of repetitive, unmaintainable code.
 .
 This package contains the documentation and examples.

Package: glom-utils
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         gir1.2-gda-5.0,
         libgda-5.0-postgres,
         libglom-1.30-0 (= ${binary:Version}),
         postgresql-12
Description: Command-line utilities for Glom
 With Glom you can design table definitions and the relationships between
 them, plus arrange the fields on the screen. You can edit and search the
 data in those tables, and specify field values in terms of other fields.
 It's as easy as it should be.
 .
 The design is loosely based on FileMaker Pro, with the added advantage of
 separation between interface and data. Its simple framework should be enough
 to implement most database applications. Without Glom these systems normally
 consist of lots of repetitive, unmaintainable code.
 .
 This package contains the command-line tools.
